poppler-qml-plugin 0.1.1+13.10.20130819.3-0ubuntu4~gcc5.1 source package in Ubuntu

Changelog

poppler-qml-plugin (0.1.1+13.10.20130819.3-0ubuntu4~gcc5.1) wily; urgency=medium

  * No-change test rebuild for g++5 ABI transition

 -- Steve Langasek <email address hidden>  Wed, 15 Jul 2015 17:33:16 +0000

Upload details

Uploaded by:
Steve Langasek on 2015-07-15
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 universe libs
Cosmic release on 2018-05-01 universe libs
Bionic release on 2017-10-24 universe libs
Artful release on 2017-04-20 universe libs
Xenial release on 2015-10-22 universe libs

Downloads

File Size SHA-256 Checksum
poppler-qml-plugin_0.1.1+13.10.20130819.3.orig.tar.gz 14.7 KiB 7219e9c55cc4b977d330b75b9d60d67d16a97217b058bdca28349f3e6607ae2c
poppler-qml-plugin_0.1.1+13.10.20130819.3-0ubuntu4~gcc5.1.diff.gz 1.7 KiB 67044c46a8fc08b0ccfbbf2efd2430db8cfa3dbc4d1421eb53e91d4207c8ff9f
poppler-qml-plugin_0.1.1+13.10.20130819.3-0ubuntu4~gcc5.1.dsc 2.2 KiB f5e3560eccf9773cfd22aca6d73caa2420c6d5e52e891528010b8a3b6b84c649

View changes file

Binary packages built by this source

qtdeclarative5-poppler1.0: No summary available for qtdeclarative5-poppler1.0 in ubuntu wily.

No description available for qtdeclarative5-poppler1.0 in ubuntu wily.

qtdeclarative5-poppler1.0-dbgsym: debug symbols for package qtdeclarative5-poppler1.0

 This is the QML plugin implementation of the Poppler(Qt5) library.